<?php
/**
 * Template Name: Contact Form
 *
 * Displays a contact form.
 *
 * @package Stag_Customizer
 * @subpackage Ink
 */

$background_filter = stag_get_post_meta( 'settings', get_the_ID(), 'post-background-filter' );

if ( ! $background_filter ) {
	$background_filter = 'none';
}

get_header(); ?>

	<?php get_template_part( '_post', 'cover-wrap' ); ?>

	<main id="main" class="site-main">

		<?php
		while ( have_posts() ) :
			the_post();
			?>

			<?php get_template_part( 'content', 'page' ); ?>

		<?php endwhile; // end of the loop. ?>

	</main><!-- #main -->

<?php
if ( class_exists( 'Ink_Assistant' ) ) :
	echo do_shortcode( '[ink_contact_form]' );
else :
	esc_html_e( 'Please install & activate Ink Assistant plugin for Contact Form template to work!', 'ink' );
endif;
?>

<?php
get_footer();
